/* latest version 20082401 */

/* ************************************** *
 * content
 * ************************************** */
h4.tit-h4 { padding-left: 25px; margin: 40px 0 15px; background: url('image/tit-h4.png') no-repeat; background-position: left center; font-size: 19px; font-weight: bold; color: #00abcd; line-height: 1.2em; letter-spacing: -0.02em;}
.bu-list > li { padding-left: 25px; margin-bottom: 10px; background:url('image/bu-list.gif') no-repeat; background-position: 10px 12px; font-size: 16px; color: #333; line-height: 1.6em;}
.bu-list > li span { font-size: 14px; color: #555;}
.bu-list > li span.txt-blue { font-size: 16px;}
.bu-list > li > ul { padding: 10px 0;}
.bu-list > li > ul > li { font-size: 14px; color: #555;}
.bu-list > li > ul > li:before { content: "- "}
.btn-link { display: inline-block; color: #333; padding: 0 18px 0 13px; margin-top: 20px; background: url('/images/common/inform_box_arr.png') no-repeat right; text-decoration: underline; font-size: 15px;}
/* table */
.p-tbl-summary { margin-top: 0 !important; padding: 15px 0; font-size: 14px !important; color: #777 !important; text-align: right;}
.tbl-left { width: 100%; border-top: solid 2px #222;}
.tbl-left tbody tr { border-bottom: solid 1px #ccc;}
.tbl-left tbody th { padding: 18px 25px; font-size: 16px; color: #111;}
.tbl-left tbody td { padding: 18px 25px; font-size: 16px; color: #333; line-height: 1.6em; box-sizing: border-box;}
.tbl-rental-left { border-top: solid 2px #222; border-right: solid 1px #ccc; margin: 15px 0 20px;}
.tbl-rental-left tbody tr { border-bottom: solid 1px #ccc;}
.tbl-rental-left tbody th { padding: 18px 25px; border-left: solid 1px #ccc; background: #f9f9f9; font-size: 16px; color: #111; text-align: center;}
.tbl-rental-left tbody td { padding: 18px 25px; border-left: solid 1px #ccc; font-size: 16px; color: #333; line-height: 1.6em; box-sizing: border-box;}
.tbl-top { border-top: solid 2px #222; border-right: solid 1px #ccc; margin-bottom: 10px;}
.tbl-top thead td { padding: 12px 25px; font-size: 16px; font-weight: bold; border-left: solid 1px #ccc; border-bottom: solid 1px #ccc; color: #111; text-align: center; background: #f9f9f9; word-break: break-all;}
.tbl-top tbody td { padding: 12px 25px; font-size: 16px; border-left: solid 1px #ccc; border-bottom: solid 1px #ccc; color: #333; line-height: 1.6em; box-sizing: border-box; text-align: center; word-break: break-all;}
/* 0101-인사말 */
.greeting-top { position: relative; height: 300px; margin-bottom: 60px; border-bottom: 2px solid #008fc3; background: url('/images/sub/greeting_top_bg.jpg') no-repeat right bottom;}
.greeting-top p { padding: 40px 0 0 40px; font-weight: lighter; font-size: 45px; line-height: 1.3em; letter-spacing: -0.075em; color: #111;}
.greeting-top p.p-sign { position: absolute; right: 485px; bottom: 30px; font-weight: normal; font-size: 17px; line-height: 38px; letter-spacing: -0.05em; color: #333; padding: 0;}
.greeting-top p.p-sign img { padding-left: 15px;}
.greeting-bot p { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; -moz-column-gap: 3em; -webkit-column-gap: 3em; column-gap: 3em; font-size: 18px; line-height: 1.8em; letter-spacing: -0.03em; color: #222;}
.greeting-new2 { padding-top: 20px;}
.greeting-new2 li { float: left; width: 50%;}
.greeting-new2 li:nth-of-type(1) { text-align: center;}
.greeting-new2 li:nth-of-type(1) img { max-width: 100%;}
.greeting-new2 li:nth-of-type(2) { margin-left: 5%; width: 45%;}
.greeting-new2 li:nth-of-type(2) p:nth-of-type(1) { font-weight: lighter; font-size: 45px; line-height: 1.3em; letter-spacing: -0.075em; color: #111;}
.greeting-new2 li:nth-of-type(2) p:nth-of-type(2) { padding: 40px 0 60px; font-size: 17px; line-height: 1.8em; letter-spacing: -0.03em; color: #222;}
.greeting-new2 li:nth-of-type(2) p.p-sign { text-align: right; font-weight: normal; font-size: 17px; line-height: 38px; letter-spacing: -0.05em; color: #333; padding: 0;}
.greeting-new2 li:nth-of-type(2) p.p-sign img { padding-left: 15px;}
/* 0102-비전ㆍ기능 */
.vision { text-align: center;}
.vision h3 { margin-bottom: 10px; font-weight: bold; font-size: 40px; color: #888; text-transform: capitalize;}
.vision-box { width: 900px; padding: 20px 0; margin: 0 auto; /*box-sizing: border-box; border: 10px solid #ececec;*/ background: url('image/bg-vision.jpg') no-repeat center top; background-size: cover; -webkit-background-size: cover; -ms-background-size: cover; -o-background-size: cover; /*background: url('/images/sub/com_box_arr1.png') no-repeat 9% 18%, url('/images/sub/com_box_arr2.png') no-repeat 91% 76%;*/}
.vision-box > div { background: rgba(255,255,255,.7); padding: 35px 0; margin: 0 20px;}
.vision-box p { color: #333; font-size: 23px; letter-spacing: -0.03em;}
.mission-box { margin: 90px 0;}
.mission-box h3 { padding-bottom: 20px; margin-bottom: 40px; background: url('image/bg-line-black.gif') no-repeat center bottom;}
.mission-box ul { width: 70%; margin: 0 auto;}
.mission-box li { float: left; width: 25%; padding-top: 110px; background-size: 102px !important; background-position: center top !important; font-size: 17px; color: #333; line-height: 1.5em; letter-spacing: -0.02em; -webkit-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out; -ms-transition: all .1s ease-in-out; -o-transition: all .1s ease-in-out;}
.mission-box li:hover { background-size: 110px !important;}
.mission-box li:nth-of-type(1) { background: url('image/ico-mission01.jpg') no-repeat;}
.mission-box li:nth-of-type(2) { background: url('image/ico-mission02.jpg') no-repeat;}
.mission-box li:nth-of-type(3) { background: url('image/ico-mission03.jpg') no-repeat;}
.mission-box li:nth-of-type(4) { background: url('image/ico-mission04.jpg') no-repeat;}
.business-box { padding: 60px; background: #f5fbfe url('/images/sub/company_bg.png') no-repeat 95% 8%; text-align: left;}
.business-box h3 { font-size: 25px; color: #111; position: relative; letter-spacing: -0.03em;}
.business-box h3::before { position: absolute; bottom: -15px; left: 0; background: #0097d1; width: 70px; height: 3px; content: '';}
/* .business-box > ul { padding-bottom: 50px;} */
.business-box > ul > li { float: left; width: 50%;}
.business-box > ul > li:nth-of-type(odd) { padding-right: 5%;}
.business-box > ul > li:nth-of-type(even) { padding-left: 5%;}
/* 0103-연혁 */
.history { display: table; margin: 0 auto;}
.history-list > li dl:after { content: ""; display: block; clear: both;}
.history-list > li dl { position: relative; background: url('image/bg-history-line.gif') repeat-y; background-position: 150px top; padding: 20px 0;}
.history-list > li dt { position: absolute; width: 157px; padding-right: 100px; background: url('image/tit-h4.png') no-repeat; background-position: right 15px; font-size: 29px; color: #00abcd; letter-spacing: 0em; font-style: italic;}
.history-list > li dd { margin-left: 200px; padding-top: 7px;}
.history-list > li:last-child .year-list { padding-bottom: 0;}
.history-list > li .year-list li { margin-bottom: 15px; font-size: 17px; color: #333; letter-spacing: -0.03em; line-height: 1.5em;}
/* 0105-찾아오시는길 */
.location .top-location { width: 600px; margin: 50px auto; padding: 20px 0; background: #f7fcfb; border-top: solid 1px #009d7a; border-bottom: solid 1px #009d7a; text-align: center;}
.location .top-location p { display: inline-block; padding: 7px 0 0 100px; background: url('image/ico-loca.png') no-repeat left center; font-size: 16px; color: #111; line-height: 1.7em;}
/* .location .map-box { background: #f9f9f9; text-align: center; height: 300px; width: 100%; line-height: 300px;} */
.facility h2 { margin: 80px 0 40px; font-size: 25px; color: #111; position: relative; letter-spacing: -0.03em;}
.facility h2::before { position: absolute; bottom: -15px; left: 0; background: #0097d1; width: 70px; height: 3px; content: '';}
.facility > p { padding: 10px 0 20px; color: #333; font-size: 17px; letter-spacing: -0.03em;}
.facility > p a { color: #1681cc;}
.facility > p a:hover { text-decoration: underline;}
.facility .tab .tab-nav { margin: 70px 0 40px;}
.facility .tab .tab-nav li { float: left; width: 11.11%;}
.facility .tab .tab-nav button { display: block; width: 100%; font-size: 15px; background: #f5f5f5; border: solid 1px #ccc; color: #444; text-align: center; line-height: 50px;}
.facility .tab .tab-nav li.on button { background: #fff; font-weight: bold; border: solid 1px #00abcd; color: #00abcd;}
.facility .tab .tab-con { z-index: 1; background: #ececec;}
.facility .tab .tab-con > li { display: block; height: 0; overflow: hidden;}
.facility .tab .tab-con > li.on { display: block; height: auto;}
.facility-slider { float: left; width: 70%;}
.facility-slider img { max-width: 100%;}
.facility .tab-con .txt-box { float: left; width: 30%; box-sizing: border-box; padding: 50px;}
.facility .tab-con .txt-box h3 { padding-bottom: 25px; margin-bottom: 30px; font-size: 32px; color: #111; letter-spacing: -0.075em; background: url('image/bg-line-black.gif') no-repeat 3px bottom;}
.organ li { padding: 40px 0; border-bottom: solid 1px #ccc;}
.organ li .img-box { float: left; width: 35%; text-align: center;}
.organ li .txt-box { float: left; width: 60%; padding-left: 5%;}
.organ li .txt-box h3 { padding: 40px 0 10px; font-size: 23px; font-weight: bold; color: #111; letter-spacing: -0.05em;}
.organ li .txt-box p { margin-bottom: 15px; font-size: 16px; color: #444; letter-spacing: -0.03em; line-height: 1.7em;}
.organ li .txt-box p span { padding: 0 12px;}
.organ li .txt-box p a { color: #1681cc;}
.organ li .txt-box p a:hover { text-decoration: underline;}
/* 0106-대관 : 210616추가 */
.rental h2 { margin: 80px 0 40px; font-size: 25px; color: #111; position: relative; letter-spacing: -0.03em;}
.rental h2::before { position: absolute; bottom: -15px; left: 0; background: #0097d1; width: 70px; height: 3px; content: '';}
.rental-box { padding: 25px 30px 20px; border: solid 1px #ddd;}
.rental-download { border-top: solid 1px #333; margin: 30px 0 50px;}
.rental-download li { float: left; width: 50%; border-bottom: solid 1px #dbdbdb; padding: 10px 20px;}
.rental-download li p { display: inline-block; line-height: 35px; font-size: 16px; color: #333;}
.rental-download li a { float: right;}
.privacy-terms-content { border: solid 1px #dbdbdb; padding: 50px; box-sizing: border-box; height: 500px; overflow-y: scroll;}
.privacy-terms-content h3 { padding: 30px 0 12px; font-size: 17px; font-weight: 700; color: #111;}
.privacy-terms-content p { font-size: 15px; color: #444; line-height: 1.6em;}
.privacy-terms-content p.center { padding-top: 50px; font-size: 17px; font-weight: 700; color: #111;}
.privacy-terms-content hr { margin-top: 30px; border-top: solid 1px #dbdbdb; position: static; width: 100%; visibility: visible;}
.rental .p-link { display: inline-block; color: #333; position: relative; padding: 0 18px 0 13px; background: url(/images/common/inform_box_arr.png) no-repeat right; text-decoration: underline; font-size: 15px;}
/* 0202-주요활동 */
.tbl-active { border: 1px solid #b9b9b9;}
.tbl-active .img-ct-max { width: 100%;}
.tbl-active tr:hover { background: #f9f9f9;}
.tbl-active thead th { background: #f8f8f8; padding: 25px 40px; text-align: left;}
.tbl-active thead th h4 { margin-bottom: 7px;}
.tbl-active thead th p { font-size: 15px; font-weight: normal; color: #333; letter-spacing: -0.03em; line-height: 1.5em;}
.tbl-active tbody td { padding: 30px 40px; border-top: 1px solid #dedede; text-align: left;}
.tbl-active tbody td h5 { padding-bottom: 10px; font-weight: bold; font-size: 18px; color: #222; letter-spacing: -0.03em; line-height: 1.5em;}
.tbl-active .align-right { margin-top: 20px;}
.tbl-active .align-right a { color: #333; position: relative; padding: 0 18px 0 13px; background: url('/images/common/inform_box_arr.png') no-repeat right; text-decoration: underline; font-size: 15px;}
.tbl-active tbody img { height: 250px !important; width: auto !important; margin: 5px;}
.tbl-active-in { margin-top: 15px;}
.tbl-active-in thead th { border: solid 1px #ccc; background: #f5f5f5; padding: 10px; font-size: 14px; text-align: center; word-break: break-all;}
.tbl-active-in tbody th { border: solid 1px #ccc; background: #f5f5f5; padding: 7px; font-size: 14px; color: #333; text-align: center; word-break: break-all;}
.tbl-active-in tbody td { border: solid 1px #ccc; padding: 7px; font-size: 14px; color: #333; text-align: center; line-height: 1.5em; word-break: break-all;}
.tbl-active-in tbody td.td-left { padding: 7px 20px; text-align: left;}
/* 0301-세계무예 */
.tbl-martialarts { border: 1px solid #b9b9b9;}
.tbl-martialarts .td-center { text-align: center; padding: 50px;}
.tbl-martialarts tbody th { border: solid 1px #ccc; background: #f5f5f5; padding: 10px; font-size: 14px; color: #333; text-align: center;}
.tbl-martialarts tbody td { border: solid 1px #ccc; padding: 10px 30px; font-size: 14px; color: #333; text-align: left; line-height: 1.5em;}
/* 0303-무예교육 플랫폼 */
.platform-top p { width: 50%; background: url('image/ico-platform.jpg') no-repeat 30px center; margin: 0 auto 80px; box-sizing: border-box; border-top: solid 1px #ddd; border-bottom: solid 1px #ddd; padding: 40px 40px 60px 180px; font-size: 17px; color: #111; letter-spacing: -0.03em; line-height: 1.7em;}
.platform-top p a { float: right; color: #333; position: relative; padding: 0 18px 0 13px; background: url('/images/common/inform_box_arr.png') no-repeat 99%; text-decoration: underline; font-size: 15px;}
.platform-list { width: 70%; margin: 0 auto 90px;}
.platform-list li { float: left; width: 25%; background-size: 102px !important; padding-top: 110px; height: 150px; margin: 25px 0; background-position: center top !important; font-size: 17px; color: #333; line-height: 1.5em; letter-spacing: -0.02em; text-align: center; -webkit-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out; -ms-transition: all .1s ease-in-out; -o-transition: all .1s ease-in-out;}
.platform-list li:hover { background-size: 110px !important;}
.platform-list.list01 li:nth-of-type(1) { background: url('image/ico-platform01.jpg') no-repeat; margin-left: 12.5%;}
.platform-list.list01 li:nth-of-type(2) { background: url('image/ico-platform02.jpg') no-repeat;}
.platform-list.list01 li:nth-of-type(3) { background: url('image/ico-platform03.jpg') no-repeat;}
.platform-list.list01 li:nth-of-type(4) { background: url('image/ico-platform04.jpg') no-repeat;}
.platform-list.list01 li:nth-of-type(5) { background: url('image/ico-platform05.jpg') no-repeat;}
.platform-list.list01 li:nth-of-type(6) { background: url('image/ico-platform06.jpg') no-repeat;}
.platform-list.list01 li:nth-of-type(7) { background: url('image/ico-platform07.jpg') no-repeat;}
.platform-list.list02 li:nth-of-type(1) { background: url('image/ico-platform11.jpg') no-repeat;}
.platform-list.list02 li:nth-of-type(2) { background: url('image/ico-platform12.jpg') no-repeat;}
.platform-list.list02 li:nth-of-type(3) { background: url('image/ico-platform13.jpg') no-repeat;}
.platform-list.list02 li:nth-of-type(4) { background: url('image/ico-platform14.jpg') no-repeat;}
.platform-list.list02 li:nth-of-type(5) { background: url('image/ico-platform15.jpg') no-repeat; margin-left: 12.5%;}
.platform-list.list02 li:nth-of-type(6) { background: url('image/ico-platform16.jpg') no-repeat;}
.platform-list.list02 li:nth-of-type(7) { background: url('image/ico-platform17.jpg') no-repeat;}
.platform-tit-box { width: 900px; padding: 35px 0; margin: 0 auto 40px; box-sizing: border-box; border: 10px solid #ececec; background: url('/images/sub/com_box_arr1.png') no-repeat 9% 30%, url('/images/sub/com_box_arr2.png') no-repeat 91% 70%; text-align: center;}
.platform-tit-box p { color: #333; font-size: 19px; letter-spacing: -0.03em;}
.platform-box { margin-top: 30px; background: #f8f8f8; padding: 40px; border: 1px solid #dedede;}
.platform-box > div { background: url('image/img-plf-organ.jpg') no-repeat left top; padding-left: 280px;}
.platform-box h5 { padding-bottom: 15px; font-weight: bold; font-size: 18px; color: #111; letter-spacing: -0.03em; line-height: 1.5em;}
.platform-box .align-right { margin-top: 10px;}
.platform-box .align-right a { color: #333; position: relative; padding: 0 18px 0 13px; background: url('/images/common/inform_box_arr.png') no-repeat 99%; text-decoration: underline; font-size: 15px;}
/* 0401-정책자문단 */
.advice p { padding-bottom: 30px; font-size: 17px; color: #00abcd; letter-spacing: -0.03em; line-height: 1.5em;}
/* 0501-시범단소개*/
.performance p { font-size: 17px; color: #333; letter-spacing: -0.03em; line-height: 1.5em; text-align: center;}
.performance h2 { font-size: 40px; font-weight: bold; color: #111; letter-spacing: -0.03em; padding-bottom: 20px; margin-bottom: 40px; background: url('image/bg-line-black.gif') no-repeat center bottom; text-align: center;}
.performance-list { width: 70%; margin: 0 auto 70px; padding: 60px 30px 40px; background: #f5fbfe url('/images/sub/company_bg.png') no-repeat 95% 8%;}
.performance-list li { float: left; width: 25%; padding-top: 110px; background-size: 102px !important; background-position: center top !important; font-size: 17px; color: #333; line-height: 1.5em; letter-spacing: -0.02em; text-align: center; -webkit-transition: all .1s ease-in-out; -moz-transition: all .1s ease-in-out; -ms-transition: all .1s ease-in-out; -o-transition: all .1s ease-in-out;}
/* .performance-list li:hover { background-size: 110px !important;} */
.performance-list li:nth-of-type(1) { background: url('image/ico-performance01.png') no-repeat;}
.performance-list li:nth-of-type(2) { background: url('image/ico-performance02.png') no-repeat;}
.performance-list li:nth-of-type(3) { background: url('image/ico-performance03.png') no-repeat;}
.performance-list li:nth-of-type(4) { background: url('image/ico-performance04.png') no-repeat;}
.performance-box { padding: 60px; background: #f5fbfe url('/images/sub/company_bg.png') no-repeat 95% 8%; text-align: left;}
.performance-box h3 { font-size: 25px; color: #111; position: relative; letter-spacing: -0.03em;}
.performance-box h3::before { position: absolute; bottom: -15px; left: 0; background: #0097d1; width: 70px; height: 3px; content: '';}
.performance-box .txt-box { padding-bottom: 50px;}
.performance-box .txt-box > li { float: left; width: 50%;}
.performance-box .txt-box > li:nth-of-type(odd) { padding-right: 5%;}
.performance-box .txt-box > li:nth-of-type(even) { padding-left: 5%;}
.performance-box .txt-box > li:nth-of-type(2) .bu-list { min-height: 120px;}
.performance-box .img-box li { float: left; width: 33.33%; padding: 1%; box-sizing: border-box;}
.performance-tit-box { width: 75%; padding: 70px 7%; margin: 0 auto 40px; box-sizing: border-box; border: 10px solid #ececec; background: url('/images/sub/com_box_arr1.png') no-repeat 5% 10%, url('/images/sub/com_box_arr2.png') no-repeat 95% 90%; text-align: center;}
.performance-tit-box p { color: #333; font-size: 19px; letter-spacing: -0.03em;}
.performance-sns-box { width: 500px; margin: 0 auto; padding: 20px 0; background: rgba(0,171,205,.05); border-top: solid 1px #00abcd; border-bottom: solid 1px #00abcd; text-align: center;}
/* 0502-시범종목 : 210617 신규추가 */
.demo-list li { padding: 30px 0; border-bottom: dotted 1px #ccc;}
.demo-list li:after { content: ""; display: block; clear: both;}
.demo-list .img-box { float: left; width: 25%;}
.demo-list .img-box img { max-width: 100%;}
.demo-list .txt-box { float: left; width: 75%; padding: 0 0 0 5%; box-sizing: border-box;}
.demo-list .txt-box p { font-size: 17px; color: #333; letter-spacing: -0.03em; line-height: 1.5em; text-align: left;}
/* 0601-아프리카무예웨비나 */
.conference p { margin-top: 60px; font-size: 17px; color: #333; letter-spacing: -0.03em; line-height: 1.8em;}
.link-blank { margin: 0 5px; padding-left: 20px; font-size: 16px; color: #2e76ed; font-weight: bold; background: url('image/ico-link.gif') no-repeat left center;}
.contact-box { margin-top: 60px; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; background: #f9f9f9; padding: 20px 35px; box-sizing: border-box;}
.contact-box p { margin-top: 0 !important; font-size: 16px; color: #444;}
.contact-box p span { font-size: 13px; color: #999; padding: 0 15px;}
.sub-box { margin: 50px 0; border: solid 3px #aaa; padding: 50px; box-sizing: border-box;}
.sub-box h3 { font-size: 23px; font-weight: bold; color: #111;}
.sub-box p { margin-top: 30px; font-size: 16px; color: #333;}
.sub-box p.tit { display: inline-block; padding: 0 10px; margin-top: 30px; font-weight: bold; font-size: 18px; background: #00abcd; color: #fff;}
.sub-box a { margin: 3px;}
.sub-box .img-box { width: 100%; margin: 50px auto 0; text-align: center;}
.conference .tbl-active-in { margin-top: 15px;}
.conference .tbl-active-in thead th { border: solid 2px #555; padding: 13px !important; font-size: 16px !important; background: #444; color: #fff;}
.conference .tbl-active-in tbody th,
.conference .tbl-active-in tbody td { border: solid 2px #555; padding: 13px !important; font-size: 16px !important;}
.conference .tbl-active-in tbody td.td-left { padding: 13px 30px !important;}
.conference .tbl-active-in .bg-red { background: #cc2440 !important; color: #fff; font-size: 18px !important;}
.conference .tbl-active-in .bg-yellow { background: #e4b600 !important; color: #fff; font-size: 18px !important;}
.conference .tbl-active-in .bg-green { background: #50954a !important; color: #fff; font-size: 18px !important;}
.youtube-list { margin-bottom: 30px;}
.youtube-list li { float: left; width: 50%; padding: 0 2.5%; box-sizing: border-box; text-align: center;}
.youtube-list li p { padding-bottom: 20px; font-size: 19px; font-weight: bold; color: #111; line-height: 1.6em;}
.youtube-list li iframe { width: 100% !important;}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:1200px) {
    /* 0102-비전ㆍ기능 */
    .mission-box ul { width: 100%;}
    /* 0303-무예교육 플랫폼 */
    .platform-top p { width: 80%;}
    .platform-list { width: 100%;}
    /* 0501-시범단소개*/
    .performance-list { width: 100%;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
    /* table */
    .div-tbl { overflow-x: scroll;}
    .div-tbl::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -moz-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -ms-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -o-box-shadow: inset 0 0 4px rgba(0,0,0,.3); box-shadow: inset 0 0 4px rgba(0,0,0,.3); border-radius: 10px; background-color: #f9f9f9;}
    .div-tbl::-webkit-scrollbar { height: 5px; background-color: #f9f9f9;}
    .div-tbl::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -moz-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -ms-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -o-box-shadow: inset 0 0 4px rgba(0,0,0,.3); box-shadow: inset 0 0 4px rgba(0,0,0,.3); background-color: #777;}
    .div-tbl .tbl-active-in { width: 990px;}

    .tbl-left tbody td { padding: 12px 25px; border-left: solid 1px #ccc;}
    .tbl-left tbody td:nth-of-type(1) { border-left: 0;}
    .tbl-left tbody td:nth-of-type(3) { display: block !important; width: 100%; border-bottom: solid 1px #ccc;}
    .tbl-left tbody td:nth-of-type(4) { display: block !important; width: 100%;}
    .tbl-rental-left, .tbl-top { width: 100%;}
    /* 0101-인사말 */
    .greeting-top { height: 400px; background-size: 57%;}
    .greeting-top p { padding: 40px 0 0 20px;}
    .greeting-top p.p-sign { right: inherit; left: 20px;}
    .greeting-top p.p-sign img { display: block; padding-left: 0;}
    .greeting-bot p { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; -moz-column-gap: 0; -webkit-column-gap: 0; column-gap: 0;}
    .greeting-new2 li { float: none; width: 70%;}
    .greeting-new2 li:nth-of-type(1) { margin: 0 auto;}
    .greeting-new2 li:nth-of-type(2) { margin: 50px 0 0; width: 100%;}
    /* 0102-비전ㆍ기능 */
    .vision-box { width: 100%;}
    .vision-box p { width: 70%; margin: 0 auto;}
    .business-box { padding: 45px; width: 100vw; margin-left: calc(-50vw + 50%);}
    .business-box > ul > li { float: none; width: 100%;}
    .business-box > ul > li:nth-of-type(odd) { padding-right: 0;}
    .business-box > ul > li:nth-of-type(even) { padding-left: 0;}
    /* 0105-찾아오시는길 */
    .facility .tab .tab-nav li { width: 20%;}
    .facility-slider,
    .facility .tab-con .txt-box { float: none; width: 100%;}
    .organ li .img-box { float: none; width: 100%;}
    .organ li .txt-box { float: none; width: 100%; padding: 40px 10% 0 10%;}
    /* 0106-대관 : 210616추가 */
    .rental-download li { float: none; width: 100%; padding: 10px;}
    /* 0303-무예교육 플랫폼 */
    .platform-tit-box { width: 100%;}
    .platform-tit-box p { width: 90%; margin: 0 auto !important;}
    .platform-box > div { padding: 130px 0 0 0;}
    .row-list .column { float: none !important; width: 100% !important; text-align: center;}
    /* 0501-시범단소개*/
    .performance-box { padding: 45px; width: 100vw; margin-left: calc(-50vw + 50%);}
    .performance-box .txt-box > li { float: none; width: 100%;}
    .performance-box .txt-box > li:nth-of-type(odd) { padding-right: 0;}
    .performance-box .txt-box > li:nth-of-type(even) { padding-left: 0;}
    .performance-box .txt-box > li:nth-of-type(2) .bu-list { min-height: auto;}
    .performance-box .img-box li { width: 50%;}
    .performance-tit-box { width: 100%;}
    /* 0502-시범종목 : 210617 신규추가 */
    .demo-list .img-box { float: none; width: 100%; text-align: center;}
    .demo-list .txt-box { float: none; width: 100%; padding: 35px 0 0 0;}
    /* 0601-아프리카무예웨비나 */
    .youtube-list li { float: none; width: 100%; padding: 5px 2.5%;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
    h4.tit-h4 { padding-left: 18px; margin: 30px 0 10px; font-size: 16px;}
    .bu-list > li { padding-left: 18px; margin-bottom: 4px; background-position: 6px 9px; font-size: 14px;}
    .bu-list > li span { font-size: 12px;}
    .bu-list > li span.txt-blue { font-size: 14px;}
    /* table */
    .p-tbl-summary { padding: 10px 0;}
    .div-tbl .tbl-top { width: 640px;}

     table.tbl-left, .tbl-left th, .tbl-left td { word-break: break-all !important;}
    .tbl-left tbody th,
    .tbl-left tbody td,
    .tbl-rental-left tbody th,
    .tbl-rental-left tbody td,
    .tbl-top thead td,
    .tbl-top tbody td { padding: 10px; font-size: 12px;}
    .rental p { font-size: 13px;}
    /* 0101-인사말 */
    .greeting-top { height: 230px; margin-bottom: 40px;}
    .greeting-new2 li:nth-of-type(2) p:nth-of-type(1) { font-size: 25px;}
    .greeting-new2 li:nth-of-type(2) p:nth-of-type(2) { padding: 20px 0 30px; font-size: 14px; line-height: 1.6em;}
    .greeting-new2 li:nth-of-type(2) p.p-sign { font-size: 14px; line-height: 28px;}
    .greeting-new2 li:nth-of-type(2) p.p-sign img { height: 28px !important; width: auto !important;}
    /* 0102-비전ㆍ기능 */
    .vision h3 { margin-bottom: 5px; font-size: 27px;}
    .vision-box { padding: 15px 0;}
    .vision-box > div { padding: 22px 0; margin: 0 15px;}
    .vision-box p { font-size: 15px;}
    .mission-box { margin: 50px 0 30px;}
    .mission-box h3 { margin-bottom: 20px;}
    .mission-box li { width: 50%; margin-bottom: 25px; padding-top: 80px; background-size: 70px !important; font-size: 13px;}
    .mission-box li:hover { background-size: 70px !important;}
    .business-box { padding: 40px 25px;}
    .business-box h3 { font-size: 18px;}
    .business-box h3::before { width: 45px; height: 2px;}
    /* .business-box > ul { padding-bottom: 35px;} */
    /* 0103-연혁 */
    .history-list > li dl { background-position: 80px top; padding: 15px 0;}
    .history-list > li dt { width: 85px; padding-right: 75px; background-size: 10px; background-position: right 7px; font-size: 16px;}
    .history-list > li dd { margin-left: 105px; padding-top: 3px;}
    .history-list > li .year-list li { margin-bottom: 10px; font-size: 13px;}
    /* 0105-찾아오시는길 */
    .location .top-location { width: 100%; margin: 0 auto 35px;}
    .location .top-location p { height: auto; padding: 65px 0 0; background-position: center top; background-size: 55px; font-size: 13px;}
    .facility h2 { margin: 60px 0 25px; font-size: 18px;}
    .facility > p { font-size: 13px;}
    .facility .tab .tab-nav { margin: 50px 0 25px;}
    .facility .tab .tab-nav li { width: 33.33%;}
    .facility .tab .tab-nav button { font-size: 13px; line-height: 36px;}
    .facility .tab-con .txt-box { padding: 20px 30px;}
    .facility .tab-con .txt-box h3 { padding-bottom: 15px; margin-bottom: 20px; font-size: 23px;}
    .organ li { padding: 20px 0;}
    .organ li .txt-box h3 { padding: 25px 0 7px; font-size: 17px;}
    .organ li .txt-box p { margin-bottom: 10px; font-size: 13px;}
    .organ li .txt-box p span { padding: 0 7px;}
    .organ li .txt-box { padding: 30px 0 0;}
    /* 0106-대관 : 210616추가 */
    .rental-box { padding: 15px 15px 10px;}
    .rental-download { margin: 20px 0 30px;}
    .rental-download li p { line-height: 1.4em; font-size: 13px;}
    .rental-download li img { width: 28px;}
    .privacy-terms-content { padding: 20px; height: 300px;}
    .privacy-terms-content h3 { padding: 20px 0 10px; font-size: 15px;}
    .privacy-terms-content p { font-size: 13px;}
    .privacy-terms-content p.center { padding-top: 30px; font-size: 15px;}
    .privacy-terms-content hr { margin-top: 20px;}
    /* 0202-주요활동 */
    .tbl-active thead th { padding: 16px 20px;}
    .tbl-active thead th h4 { margin-bottom: 4px;}
    .tbl-active thead th p { font-size: 13px;}
    .tbl-active tbody td { padding: 15px 20px;}
    .tbl-active tbody td h5 { padding-bottom: 7px; font-size: 14px;}
    .tbl-active .align-right { margin-top: 10px;}
    .tbl-active .align-right a { font-size: 12px;}
    .tbl-active tbody img { height: 150px !important; margin: 3px;}
    .tbl-active-in thead th { padding: 6px; font-size: 11px;}
    .tbl-active-in tbody th,
    .tbl-active-in tbody td { padding: 4px; font-size: 11px;}
    .tbl-active-in tbody td.td-left { padding: 4px 12px;}
    /* 0301-세계무예 */
    .tbl-martialarts { border-top: 0; border-left: 0; border-right: 0;}
    .tbl-martialarts .td-center { padding: 30px;}
    .tbl-martialarts tbody th { display: block; width: 100%; padding: 3px; font-size: 12px;}
    .tbl-martialarts tbody td { display: block; width: 100%; border-top: 0; border-bottom: 0; padding: 10px; font-size: 13px;}
    /* 0303-무예교육 플랫폼 */
    .platform-top p { width: 100%; background: url('image/ico-platform.jpg') no-repeat center 20px; margin: 0 auto 40px; padding: 110px 20px 40px 20px; font-size: 14px; background-size: 70px; text-align: center;}
    .platform-top p a { font-size: 13px;}
    .platform-list li { width: 25%; padding-top: 65px; height: 100px; margin: 15px 0; font-size: 13px; background-size: 60px !important;}
    .platform-list li:hover { background-size: 60px !important;}
    .platform-list.list02 li { width: 33.33%;}
    .platform-list.list02 li:nth-of-type(4),
    .platform-list.list02 li:nth-of-type(6),
    .platform-list.list02 li:nth-of-type(7) { width: 50% !important;}
    .platform-list.list02 li:nth-of-type(5) { width: 50% !important; margin-left: 0;}
    .platform-list { margin: 0 auto 50px;}
    .platform-tit-box { padding: 22px 0; border: 7px solid #ececec; background-size: 15px;}
    .platform-tit-box p { font-size: 15px;}
    .platform-box { margin-top: 20px; padding: 25px 20px;}
    .platform-box > div { background-size: 170px; padding: 90px 0 0 0;}
    .platform-box h5 { padding-bottom: 10px; font-size: 15px;}
    .platform-box .align-right a { font-size: 13px;}
    .column iframe,
    .platform iframe { width: 100% !important;}
    /* 0401-정책자문단 */
    .advice p { padding-bottom: 20px; font-size: 13px;}
    /* 0501-시범단소개*/
    .performance p { font-size: 14px;}
    .performance h2 { font-size: 27px;}
    .performance-list { margin: 0 auto 50px; padding: 40px 20px 30px;}
    .performance-list li { width: 50%; margin-bottom: 25px; padding-top: 75px; background-size: 70px !important; font-size: 13px;}
    .performance-list li:hover { background-size: 70px !important;}
    .performance-list li:nth-of-type(3),
    .performance-list li:nth-of-type(4) { margin-bottom: 0;}
    .performance-box { padding: 25px;}
    .performance-box h3 { font-size: 18px;}
    .performance-box h3::before { width: 45px; height: 2px;}
    .performance-box .txt-box { padding-bottom: 35px;}
    .performance-box .img-box li { width: 100%;}
    .performance-tit-box { padding: 40px 5%; margin: 0 auto 25px; border: 7px solid #ececec; background-size: 15px !important; background: url('/images/sub/com_box_arr1.png') no-repeat 5% 5%, url('/images/sub/com_box_arr2.png') no-repeat 95% 95%;}
    .performance-tit-box p { font-size: 15px;}
    .performance-sns-box { width: 100%;}
    /* 0502-시범종목 : 210617 신규추가 */
    .demo-list .txt-box p { font-size: 14px;}
    /* 0601-아프리카무예웨비나 */
    .conference p { margin-top: 30px; font-size: 14px;}
    .link-blank { font-size: 13px;}
    .contact-box { margin-top: 40px; padding: 15px 20px;}
    .contact-box p { font-size: 14px;}
    .contact-box p span { text-indent: -999px; display: block; padding: 0; height: 0;}
    .sub-box { margin: 20px 0; padding: 20px;}
    .sub-box h3 { font-size: 17px;}
    .sub-box p { margin-top: 15px; font-size: 13px;}
    .sub-box .img-box { margin: 20px auto 0;}
    .conference .tbl-active-in thead th { padding: 10px !important; font-size: 13px !important;}
    .conference .tbl-active-in tbody th,
    .conference .tbl-active-in tbody td { padding: 10px !important; font-size: 13px !important;}
    .conference .tbl-active-in tbody td.td-left { padding: 10px 15px !important;}
    .conference .tbl-active-in .bg-red,
    .conference .tbl-active-in .bg-yellow,
    .conference .tbl-active-in .bg-green { font-size: 13px !important;}
    .youtube-list li p { padding-bottom: 10px; font-size: 14px;}
    .youtube-list li iframe { height: 150px !important; }
}
